Діамеб: Диамеб
Контакти: Контакты
'повернутись до карти': 'вернуться к карте'
Адреса: Адрес
'Контактна  інформація': 'Контактная информация'
'Оберіть найближчий до Вас офіс': 'Выберите ближайший к Вам офис'
Телефон: Телефон
Факс: Факс
'Електронна пошта': 'Электронная почта'
'Західний регіон': 'Западный регион'
'Центральний регіон': 'Центральный регион'
'Південний регіон': 'Южный регион'
'Східний регіон': 'Восточный регион'
